@charset "utf-8";

@media screen and (max-width: 728px) {

.PC{ display:none !important; }
.SP{ display:block !important; }





/*--header-------------------------------------------------------*/

#header .inner{
	width:95%;
	max-width: 1080px;
	margin:0 auto;
	padding:10px 0 10px;
	position: relative;
}
#header .logo{ 
	float:left;
	width: 40%;
	text-align: left;
}


#header .desc{
	font-size:0.8em;
	text-align: left;
	font-weight: normal;
}
#header .hbtn{
	float:none;
	position:fixed;
	text-align:center;
	bottom:0;
	left:0;
	width:100%;
	padding:3px;
	background:#fff;
	z-index:9999;
}
#header .hsns{
	float:right;
	text-align: right;
}
#header .hsns li{
	display: inline-block;
	padding-left:2px;
	width: 20px;
}
#visual{ text-align: center; padding:40px 20px; background: url(img/main_bg.jpg) no-repeat center top; background-size: cover; width: 100%; height: auto;}


/*--header end-------------------------------------------------------*/

/*--content-------------------------------------------------------*/
#content{
	position: relative;
	width:100%;
	max-width: 1080px;
	height:auto;
	margin:0 auto 0;
	padding:40px 0;
	clear: both;
	font-size:1.1em;
}

/*--main content end-------------------------------------------------------*/
.list2{ padding:0 20px 30px;}
.list2 h3{
	background: #ff7800;
	padding:20px 10px;
	text-align: center;
	color:#fff;
	font-size:1.4em;
	margin-bottom:20px;
}
.list2 ul{
  	display: -webkit-flex;
  	display: flex;
 	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;	
	margin-left:0;
}
.list2 ul li{
	position: relative;
	background: #fff;
	width: 100%;
	margin:0 0 15px;
}
	.list2 ul li .pic{
		float:left;
		width: 40%;
	}
.list2 ul li .num{
	position: absolute;
	left:-5px;
	top:-5px;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	background: #ffba00;
	color:#000;
	line-height: 2em;
	text-align: center;
}
.list2 ul li p{
	text-align: left;
	padding:10px;
	padding-left:43%;
}
.list2 ul li p a{ color:#000;}
/*--content end-------------------------------------------------------*/


/*--footer-------------------------------------------------------*/


/*--footer end-------------------------------------------------------*/
	
	
.searchwrap{
	width: 95%;
	margin: 0 auto;
	padding-bottom:30px;
}
.searchwrap .btn{
	float:none;
	width:100%;
	padding-bottom:15px;
}
.searchwrap .search{
	float:none;
	width: 100%;
}
.searchwrap .search h3{
	background: #ff7800;
	color:#fff;
	padding:10px;
	margin-bottom:15px;
	text-align: left;
}
.searchwrap .search input[type="text"]{
	float:left;
  width: -moz-calc(100% - 50px);
  width: -webkit-calc(100% - 50px);
  width: calc(100% - 50px);
	border:solid 1px #333;
	height: 40px;
}

.ttl1{
	background: url(img/ttl1.png) no-repeat center top;
	padding:30px 0;
	text-align: center;
	font-size:1.4em;
	font-weight: bold;
	line-height: 1.3em;
}
.post{
	background: #fff;
	padding:0 20px 20px;
	border-radius: 10px;
	box-shadow: 0 0 5px #ccc;
	text-align: left;
	font-size:1.05em;
	line-height: 1.8em;
	margin:0 20px 40px;
}
.post p{  padding-bottom:25px; }
.post h3{
	background:#ff7800;
	padding:10px 20px;
	font-size:1.4em;
	margin:0 -20px 20px;
	font-weight: bold;
	color:#fff;
}
.post h3 a{ color:#fff;}
.post table{
	width: 100%;
	border-top:solid 1px #ccc;
	border-left:solid 1px #ccc;
	margin-bottom:30px;
}
.post table th{
	padding:15px;
	background: #ffe74c;
	font-weight: bold;
	border-bottom:solid 1px #ccc;
	border-right: solid 1px #ccc;
	font-size:1.1em;
}
.post table td{
	padding:15px;
	border-bottom:solid 1px #ccc;
	border-right: solid 1px #ccc;
	font-size:1.1em;
}



.post .list1{
  	display: -webkit-flex;
  	display: flex;
 	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	margin-left:-2%;
	padding-bottom:10px;
}
.post .list1 li{
	width: 48%;
	margin-left:2%;
	background: none;
	padding:0 0 25px;
}
.list1 li .sc{ padding-bottom:10px;}
.list1 li p{ padding:0;}
.list1 li p a{
	font-size:1.1em;
	font-weight: bold;
}

#ranking{
	background: #fff;
	padding:0 20px 20px;
	border-radius: 10px;
	box-shadow: 0 0 5px #ccc;
	text-align: left;
	font-size:1.05em;
	line-height: 1.8em;
	margin:0 20px 40px;	
}
#ranking h2{
	background: #ffba00;
	border-radius: 10px 10px 0 0;
	text-align: center;
	padding:10px 15px;
	font-size:1.4em;
	margin:0 -20px 30px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	letter-spacing: 2px;
}
#ranking h2 span{
	display: block;
	background-image: url(img/rL.png) , url(img/rR.png);
	background-position: left center, right center;
	background-repeat: no-repeat, no-repeat;
	padding:20px 45px;
}
.ranking{ padding-bottom:30px;}
.ranking h3{
	margin-left:-20px;
	padding:10px 0 10px 65px;
	font-size:1.2em;
	line-height: 1.3em;
	margin-bottom:15px;
}
.ranking h3#r1{ background: url(img/r1.png) no-repeat left 10px; background-size: 50px auto;}
.ranking h3#r2{ background: url(img/r2.png) no-repeat left 10px; background-size: 50px auto;}
.ranking h3#r3{ background: url(img/r3.png) no-repeat left 10px; background-size: 50px auto;}
.ranking .pic{
	float:none;
	width: 100%;
}
.ranking .txt{
	float:none;
	width: 100%;
}
.gobtn{
	text-align:center;
	width:100%;
	margin:0 auto 30px;
}
.gobtn a{
	display:block;
	padding:12px;
	background:#1751c7;
	color:#fff;
	box-shadow:3px 3px 0 #103d98;
	font-size:1.2em;
	font-weight:bold;
	text-decoration:none;
}	
	
}